.goods-card {
    @include media('>=widescreen') {
        max-width: 274px;
    }
    
    margin: 0 12.5px;
    border: none;
    border-radius: 0;

    &__body {
        padding: 0 1px;
    }

    &__foto {
        @include transition(0.5s);
        
        margin: 0 0 14px;
        border-radius: 0;
        transform: scale(1);

        &:hover {
            transform: scale(1.04)
        }
    }

    &__title {
        color: #333;

        h5 {
            margin: 0 0 2px;
            font-size: 16px;
            line-height: 24px;
            font-weight: 700;

            &:hover {
                color: #333;
                opacity: 0.7;
            }
        }
    }

    &__category {
        color: #333;
        font-size: 16px;
        line-height: 24px;
        font-weight: 500;

        &:hover {
            color: #333;
            opacity: 0.7;
        }
    }
}
